﻿.calendar_default_event svg {vertical-align:inherit}

.navigator_default_busy.navigator_default_cell .navigator_default_cell_text {
   
    text-decoration:line-through;
}

.navigator_default_busy {
    font-weight: bold;
}

.toolbar {
    background-color: #F9F9F9;
    border-radius: 8px;
    padding: 10px 20px;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
    margin-bottom: 20px;
    border: 1px solid #E0E0E0;
}


#calendarOffCanvasRight {
    z-index:100000
}


